Subject: RE: DLSw Draft Comments

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 18 Jul 94 15:49:50 PDT

Fellow DLSw members -

I received these editing suggestions from Kevin Loo of Timeplex.  I am
forwarding this mail to the connect and capabilities group for 
decisions (some of the editorial changes I went ahead and made as listed)

My comments are listed with AKB>

ACTION ITEMS FOR WORKING GROUPS ARE LISTED BELOW IN CAPITAL LETTERS.

Regards,

Alan

P.S. Again folks, PLEASE don't use page numbers.  Use Section Numbers,
Section Titles, Existing Text, Proposed Text.  Page numbers
change with the version I am working on.  Thank you.

--- Begin (edited) Included Message ---

Date: Mon, 18 Jul 94 10:18:09 PDT
From: [email-masked] (Kevin Loo)
Message-Id: <9407181718.AA06822@ doelztc.timeplex.com>
To: [email-masked]
Subject: DLSw Draft Comments
Content-Length:       1126
Status:   

Alan,

You've done a good job compiling all of this information.  Here are my 
comments through Section 3.

1. Data Link Switching is referred to as "DLSw" on Page 5.  Yet throughout
   the document it is referred to as "DLS".  I think all references to DLS
   should be changed to DLSw.

AKB> Done.

2. On Page 10 and Page 12, is the Message Type still in two places in the 
   control message header?

AKB>  According to the minutes, this was not discussed.  It does not
make a lot of sense in my opinion to have it in two places, but
this should be decided by the connect group (it might affect
backwards compatability or something).

CONNECT GROUP: PLEASE LET ME KNOW WHETHER TO KEEP THIS OR NOT.

3. On page 11, second to last paragraph: delete the sentence "Note that
   this value is specified in two different fields of the message header."
   The second field has been deleted from the header.

AKB> I won't change this until decision made by connect group.

4. On page 20, it would be nice if there was a summary list of the control
   vectors (similar to the SSP list on page 17).

AKB> Summary list added (Although you could have looked at the
table of contents).

5. On page 22, in the description of the "other" value.  Is zero a valid
   value?  If the value for 'other' does not specify the actual number
   TCP sessions that are desired, then an example of "other" should be 
   provided that explains how it is used.

6. On page 23, it should be stated that the Exclusivity Control Vector is
   optional. 

CAPABILITIES GROUP:  PLEASE LET ME KNOW IF COMMENT NUMBER 6 IS OPTIONAL.  MY
READING IS THAT IS REQUIRED IF YOU HAVE A MAC OR NETBIOS ADDRESS LIST.
IS THIS THE CASE???  I ALSO WOULD LIKE COMMENTS ON COMMENT NUMBER 5 FROM THE
CAPABILITIES GROUP.

Regards,

Kevin Loo
ascom Timeplex
[email-masked]
    
--- End (edited) Included Message ---